## elisp-slime-nav 0.9

=== debian/changelog ===
elisp-slime-nav (0.9-5) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 26 Dec 2020 15:09:20 -0400

elisp-slime-nav (0.9-4) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 14:23:36 -0300

elisp-slime-nav (0.9-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 20:36:34 -0300

elisp-slime-nav (0.9-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Fri, 01 Jun 2018 21:01:06 -0300

elisp-slime-nav (0.9-1) unstable; urgency=medium

  * Initial release (Closes: #828885)

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 28 Jun 2016 21:40:44 +0300
