=== debian/control ===
Source: elisp-slime-nav
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>= 9.20160402),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/emacsen-team/elisp-slime-nav
Vcs-Git: https://salsa.debian.org/emacsen-team/elisp-slime-nav.git
Homepage: https://github.com/purcell/elisp-slime-nav

Package: elpa-elisp-slime-nav
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Built-Using: ${misc:Built-Using}
Description: Emacs extension that provide Emacs Lisp code navigation
 elpa-elisp-slime-nav is an extension, that provides equivalents off
 'find-tag' and 'pop-tag' functions for Emacs Lisp code, allowing one
 to navigate to definition/declaration of function, variable or macro.
