## elisp-slime-nav 0.10

=== debian/changelog ===
elisp-slime-nav (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 29 Dec 2021 16:14:16 -0700

elisp-slime-nav (0.9-6) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

  [ Sean Whitton ]
  * Adopt this package (Closes: #915493).
  * Update to debhelper compat 13 & drop d/compat.
  * Declare compliance with Policy 4.5.1.
  * Drop --parallel from d/rules.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 16 Aug 2021 12:38:30 -0700
