=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
-Uploaders: Dmitry Bogatov <KAction@gnu.org>
-Build-Depends: debhelper (>= 9.20160402),
- dh-elpa
-Standards-Version: 3.9.8
+Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Build-Depends: debhelper-compat (= 13), dh-elpa
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/elisp-slime-nav
 Vcs-Git: https://salsa.debian.org/emacsen-team/elisp-slime-nav.git
 Homepage: https://github.com/purcell/elisp-slime-nav
@@ -15,7 +14,7 @@
 Depends: ${elpa:Depends}, ${misc:Depends},
  emacs
 Recommends: emacs (>= 46.0)
-Enhances: emacs, emacs24
+Enhances: emacs
 Built-Using: ${misc:Built-Using}
 Description: Emacs extension that provide Emacs Lisp code navigation
  elpa-elisp-slime-nav is an extension, that provides equivalents off
