=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%elisp-slime-nav-$1.tar.gz%" \
    https://github.com/purcell/elisp-slime-nav/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
